gropen.abcportletmanagers

This (minimal) product creates two new portlet managers, one Above and one Below Content (since its name). It requires plone.browserlayer to be installed (ships by default with Plone 3.1)

gropen.abcportletmanagers-0.1dev-py2.4.egg — ZIP archive, 5Kb

« November 2017 »
November
MoTuWeThFrSaSu
12345
6789101112
13141516171819
20212223242526
27282930